import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { IMycroftConfig } from './mycroft.types.js';
import { mycroftProfile } from './mycroft.types.js';

export class MycroftConfigFlow extends SimpleLocalConfigFlow<IMycroftConfig> {
  constructor() {
    super(mycroftProfile);
  }
}
